package cn.iocoder.yudao.module.system.enums.robot.information;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 下发给车机的类型
 */
@Getter
@AllArgsConstructor
public enum ChargeTypeEnum {
    HAND_MOVEMENT(0), //手动充电
    AUTOMATIC(1); //自动充电
    /**
     * 类型
     */
    private final Integer type;
}
